<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css" />
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header class="page-header">
        <div class="container">
        <a href="index.html" class="logo">Journey</a>
        <ul class="icon-menu">
            <li><a href="#" class="icon-menu-link"><i class="sprite  sprite-ic_caledar"></i></a></li>
            <li><a href="#" class="icon-menu-link"><i class="sprite sprite-ic_forum"></i></a></li>
            <li><a href="#" class="icon-menu-link"><i class="sprite sprite-ic_journey"></i></a></li>
        </ul>
            <p>Welcome, <a href="#" class="green-text">Log In</a> or <a href="#" class="green-text">Sign Up</a></p>
        </div>
    </header>
<div class="form-wrap">
    <form method="post" class="sign-up-form">
        <ul>
            <li class="form-item margin-bottom-15">
                <h2 class="sign-up">Sign Up</h2>
                <a href="#" class="green-text">Log In</a>
            </li>
            <li class="form-item margin-bottom-33">
                <a href="#" class="fb-btn"><img src="img/facebook.png" alt="facebook-icon" class="icon">Facebook</a>
                <a href="#" class="google-btn"><img src="img/google.png" alt="google-icon" class="icon">Google</a>
            </li>
            <li class="form-item margin-bottom-15 center">
                <span>or</span>
            </li>
            <li class="form-item margin-bottom-15 ">
                <input type="text" placeholder="First Name" name="first-name">
            </li>
            <li class="form-item margin-bottom-9">
                <input type="text" placeholder="Last Name" name="last-name">
            </li>
            <li class="form-item margin-bottom-9">
                <input type="email" placeholder="Email" name="user-email">
            </li>
            <li class="form-item margin-bottom-9">
                <input type="password" placeholder="Choose Password" name="user-pass">
            </li>
            <li class="form-item margin-bottom-15">
                <input type="password" placeholder="Confirm Password" name="user-pass">
            </li>
            <li class="margin-bottom-25 checkbox-li">
                <input type="checkbox" name="terms agreed" class="checkbox" checked id="agreedToTerms"><label for="agreedToTerms">Agree our <a class="green-text" href="#"> Terms & Conditions</a> </label>
            </li>
            <li><input type="submit" value="Create Account" class = "create-account-btn"></li>
        </ul>

    </form>
</div>








</body>
</html>